body,html{min-width: 800px;margin:0;padding:0;}
.flex{display: flex;}
.flex-between{display: flex;justify-content: space-between;align-items: center;}
li{list-style: none;}
.container{width: 100%;}
.top_item li{padding:0 1rem;}

.navbar>.container::before{
    display: none !important;
}

a:hover{text-decoration: none;}

.navbar .container .right{
    background: #fff;
    padding:10px 10%;
    position: relative;
    z-index: 99;
}

.navbar .container::after{
    display: none;
}

.navbar .container .right::after{
    content: '';
    position: absolute;
    height: 15px;
    width: calc(100% - 60px);
    bottom:-15px;
    left:30px;
    background: #fff;
    z-index: 98;
}

.nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
    background-color: #fff;
    color: #656464;
}

.nav-pills>li.active>a{
    color: #126DC3 !important;
    background-color: #fff;
}

.navbar .container .right a{
    color: #656464;
}

.navbar{
    min-height: 60px;
    margin-bottom:0;
    border: none;
    display: flex;
    align-items: center;
    position: absolute;
    top:0;
    left:0;
    right:0;
    background: transparent;
    z-index: 999;
    padding:30px 13%;
}

@media screen and (max-width:1000px){
    .navbar{
        padding:30px 5%;
    }

    .navbar .container .right{
        padding:10px 5%;
    }
}

.dm_container{position: relative;}

.top_container{
    height: 38vw;
    position: relative;
    object-fit: cover;
}



.swiper-container{
    height: 100%;
    width: 100%;
}

.swiper-item-img{
    width: 100%;
    height: 100%;
}

.swiper-container{
    --swiper-pagination-color: #008BFF;/* 两种都可以 */
}


.swiper-container-vertical>.swiper-pagination-bullets{
    right: 5%;
}

.swiper-pagination-bullet{
    background: #fff;
    opacity: 1;
}

.swiper-container-vertical .swiper-pagination-bullet-active{
    background-color: #008BFF;
    height: 70px;
    width: 6px;
    border-radius: 0;
}

.swiper-container-vertical>.swiper-pagination-bullets{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 15px 0;
}

.logo-img{
    width: 200px;
}

.main_container{
    z-index: 1001;
    margin-top:60px;
    width: 100%;
    position: relative;
}

.main_container .main_title_wrap{
    font-size: 35px;
    color: #5B5A5A;
    text-align: center;
}

.main_title{
    position: relative;
    display: inline-block;
    z-index: 99;
    padding:0 10px;
    font-size: 35px;
}

.main_container .main_title::before{
    content: '';
    position: absolute;
    top:calc(50% - 5px);
    left:0;
    height: 10px;
    width: 100%;
    background-color: #008BFF;
    opacity: 0.4;
}



.sub_title{
    font-size: 25px;
    letter-spacing: 5px;
    color: #5B5A5A;
    font-weight: 300;
}

.intro_wrap{
    display: flex;
    justify-content: center;
    margin-top:30px;
    font-size: 20px;
    color: #424141;
}

.intro_wrap span{
    margin-right: 60px;
}

.intro_wrap span:last-child{
    margin-right: 0;
}

.intre_data{
    display: flex;
    justify-content: center;
    font-size: 48px;
}

.intre_data .data-item{
    display: flex;
    flex-direction: column;
    padding:0 100px;
    text-align: center;
    border-right: 2px solid #5B5A5A;
    margin-top:60px;
}

.intre_data .data-item:last-child{
    border-right: none;
}

.intre_data .data-item .data{
    color: #008BFF;
    font-size: 48px;
    font-weight: 600;
    position: relative;
    display: inline-block;
}

.intre_data .data-item .data::after{
    content: '+';
    position: absolute;
    right: -15px;
    bottom:0;
    font-size: 30px;
}

.intre_data .data-item .data-label{
    color: #424141;
    font-size: 30px;
    font-weight: 400;
    margin-top:10px;
}



.about_dm{
    width: 80%;
    height: 500px;
    margin:100px auto 0;
    display: flex;
    justify-content: space-between;
}

.about_dm_img{
    width: 30vw;
    height: auto;
    flex-shrink: 0;
    object-fit: cover;
}

.about_dm_img-2{
    width: 40vw;
    height: auto;
    flex-shrink: 0;
    object-fit: cover;
}

.about_dm_img_1{
    width: 30vw;
    height: auto;
    flex-shrink: 0;
    object-fit: cover;
}

.cover_about{
    padding:30px 80px;
    box-shadow: 0px 1px 10px 0px rgba(6, 0, 1, 0.05);
    position: absolute;
    bottom:-40px;
    #left:-20%;
    background: #fff;
    display: flex;
    justify-content: space-between;
    width: 43vw;
    min-width: 600px;

}

.cover_about_img{
    width: 50px;
}

.cover_about_item{
    width: 120px;
    text-align: center;
    font-size: 11px;
    color: #666666;
}



.cover_about_content{
    margin-top:20px;
    text-align: left;
}

.about_wrap{
    flex:1;
    padding-left:10%;
    position: relative;
}

.about_content{
    font-size: 20px;
    color: #424141;
    line-height: 30px;
}

.about_duty_container{
    background-color: #F6FBFE;
    margin-top:160px !important;
    padding:50px 0 !important;
}

.about_duty_wrap{
    display: flex;
    width: 80%;
    margin:0 auto;
    justify-content: space-between;
}

.about_team_container{
    padding:30px 0;
    background: #FAFAFA;
}

.about_team_wrap{
    width: 80%;
    margin:20px auto 0;

    display: flex;
    justify-content: space-around;

}

.aboun_team_item{
    display: block;
    width: 20%;
}

.about_team_top{
    margin-top:20px;
}

.about_team_top .about_name{
    font-size: 22px;
    color: #424141;
    line-height: 45px;
}

.about_team_top .about_position{
    font-size: 20px;
    color: #5B5A5A;
    line-height: 26px;
    width: 120px;
    display: inline-block;
    padding-bottom:20px;
    border-bottom:3px solid #008BFF;
}

.about_team_img{
    width: 100%;
    height: 183px;
    object-fit: cover;
    position: relative;
}


.about_team_bottom{
    text-align: left;
    margin-top:25px;
    font-size: 14px;
    color: #5B5A5A;
    line-height: 26px;
}



.about_duty_wrap .cate_item{
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #000;
    padding:20px 0;

    flex:1;
}

.about_duty_wrap .cate_item:last-child{
    border: none;
}

.about_duty_wrap .cate_item img{
    width: 50px;
    height: 50px;
}



.about_duty_container .title_wrap{
    padding-left:30px;
}

.about_duty_container .title_wrap .main-title{
    font-size: 25px;
    color: #424141;
    line-height: 45px
}

.about_duty_container .title_wrap .sub-title{
    font-size: 20px;
    color: #424141;
    line-height: 26px;
}



.about_wrap .about_title_wrap .main_title{
    color:#424141;
    line-height: 24px;
}

.cate_container{
    margin-top:100px;
    padding:100px 0;
    background-color: #F6FBFE;


}

.cate_wrap{
    width: 80%;
    margin:0 auto;

    display: flex;
    justify-content: space-between;
}

.cate_wrap .main-title{
    font-size: 35px;
    font-weight: 400;
    color: #5B5A5A;
    margin-top:60px;
}

.cate_wrap .cate_item{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    background-color: #fff;
    padding:80px 10px 50px;
    width: calc((80vw - 100px)/4);
}

.cate_wrap .sub-title{
    font-size: 20px;
    font-weight: 300;
    color: #424141;
}

.product_wrap .about_wrap{
    padding-left:0;
    padding-right:10%;
}

.honor_wrap{
    text-align: center;
    margin-top:100px;
}
.homor_img_wrap{
    margin-top:50px;
    background-color: #F8F8F8;
    padding:50px 0;
}
.coo_img_wrap{
    background-color: #fff;
}

.news_business_wrap{
    width: 1000px;
    margin:50px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom:30px;
    text-align: left;

}
.news_business_wrap .news_business_item{
    display: block;
    width: 32%;
}

.news_business_item{
    background: #fff;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    margin-bottom:40px;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
    padding-bottom:20px;
}
.news_business_item img{
    width: 100%;
    height: 183px;
    object-fit: cover;
}

.news_business_content{
    margin:20px 10px;
    padding-bottom:20px;
    flex:1;
    font-size: 14px;
    color:#7E7682;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-bottom:1px solid  #c8c8c8;
}

.news_business_title{
    color: #3C3043;
    font-weight: 600;
    font-size: 18px;
    padding-bottom:20px;
}

.news_business_subtitle{
    flex:1;
}

.news_business_time{
    padding:0 10px;
    color: #b0b0b0;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}

.business_container{
    margin-bottom:60px;
}

.contact_tel{
    width: 80%;
    margin:40px auto 0;
    min-width: 850px;
}

.contact_tel_top{
    width: 100%;
    color: #7f7f7f;
    font-size: 12px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding:30px 0;
    line-height: 20px;
    border-bottom:1px solid #e8e8e8;
}

.contact_tel .logo-img{
    margin-bottom:10px;
    width: 100px;
}

.contact_tel_bottom{
    display: flex;
    justify-content: space-between;
    padding:20px 0 60px;
    color: #bebebe;
}

.brand_wrap{}


.brand_wrap .brand_img_wrap {
    width: 80%;
    margin:40px auto 0;
    display: flex;
    flex-wrap: wrap;
}

.brand_wrap .brand_img_wrap .brand_img_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand_wrap .brand_img_wrap .big{
    width: 51%;
}

.brand_wrap .brand_img_wrap .small{
    width: 49%;
    font-size: 30px;
    font-weight: 400;
    color: #5B5A5A;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gongyi_wrap{
    position: relative;
    width: 100%;
}

.gongyi_content{
    position: absolute;
    text-align: left;
    padding-top:60px;
    padding-right:60px;
    right:0;
    top:0;
    width: 50%;
    height: 100%;
    font-size: 25px;
    font-weight: 400;
}

.brand_cultural_wrap{
    width: 80%;
    height: 30vw;
    margin:40px auto;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.brand_cultural_wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand_content{
    position: absolute;
    top:50%;
    right:40px;
    text-align: left;
    transform: translateY(-50%);

}

.brand_content .title{
    font-size: 30px;
    color: #424141;
    margin-bottom:20px;
}

.brand_content .text{
    font-size: 20px;
    color: #424141;
}

.future_wrap{
    top:0;
    left:50%;
    transform: translateX(-50%);
    width: 80%;
}

.business_wrap{
    text-align: center;
}

.bu_wrap{
    display: flex;
    width: 80%;
    margin:140px auto;
    position: relative;
    text-align: left;
}

.bu_item{
    width: 100%;
    position: relative;
    margin-bottom:80px;
    height: 300px;
}

.bu_wrap img{
    width:100%;

}

.line_wrap{
    position: absolute;
    width: 10px;
    height: calc(100% + 40px);
    background: #008BFF;
    left: calc(50% - 5px);
    top:-60px;
}

.line_wrap::before{
    position: absolute;
    content: '';
    top:-16px;
    left:-5px;
    width: 20px;
    height: 20px;
    background: #008BFF;
    border-radius: 50%;
}

.line_wrap::after{
    position: absolute;
    content: '';
    bottom:-16px;
    left:-5px;
    width: 20px;
    height: 20px;
    background: #008BFF;
    border-radius: 50%;
}


.left_wrap{
    padding-right: 200px;
}

.right_wrap{}

.content_wrap .title{
    font-size: 30px;
    color: #5B5A5A;
    margin-bottom:30px;
}

.content_wrap .text{
    font-size: 18px;
    font-weight: 300;
    color: #5B5A5A;
    line-height: 30px;
}

.left_wrap .content_wrap .tips_wrap{
    width: 60px;
    height: 6px;
    background-color: #008BFF;
    right: -103px;
    top:120px;
    position: absolute;
}

.left_wrap .content_wrap .tips_wrap::after{
    position: absolute;
    width: 16px;
    height: 16px;
    left:0;
    top:-4px;
    border-radius: 50%;
    content: '';
    background-color: #008BFF;
}

.right_wrap .content_wrap .tips_wrap::after{
    position: absolute;
    width: 16px;
    height: 16px;
    right:0;
    top:-4px;
    border-radius: 50%;
    content: '';
    background-color: #008BFF;
}

.right_wrap .content_wrap .tips_wrap{
    width: 60px;
    height: 6px;
    background-color: #008BFF;
    left: -90px;
    top:120px;
    position: absolute;
}


.news_wrap{
    width: 80%;
    margin:0 auto;
}

.news_wrap .btn_wrap .btn_item{
    padding:10px 20px;
    font-size: 20px;
    background: #E6E6E6;
    color: #333;
    margin-right:40px;
    display: inline-block;
}

.news_wrap .btn_wrap .active{
    background: #008BFF;
    color: #fff;
}


.news_list_wrap{
    margin-top:80px;
}

.news_list_item{
    display: flex;
    padding:30px 0;
    border-bottom:1px dashed #ccc;
}

.news_item_date{
    display: flex;
    flex-direction: column;
    text-align: left;
    padding:0 20px;
}

.news_item_date .month{
    font-size: 24px;color:#666;
}

.news_item_date .year{
    font-size: 16px;color:#808080;
}


.news_item_left{
    display: flex;
    align-items: center;
    border-right: 1px solid #d9d9d9;
}

.news_list_wrap .news_item_left img{
    width: 300px;
}

.news_item_right{
    flex:1;
    padding-left:30px;
}

.news_item_right .title{
    font-size: 24px;
    color:#333;
    margin-bottom:30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.news_item_right .content{
    font-size: 16px;
    color: #666;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.page_wrap{
    text-align: center;
}

.article_wrap {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: calc(100vh - 250px);
}
.article_header {
    padding-bottom: 40px;
}
.article_title {
    font-size: 32px;
    font-weight: 400;
    color: #3C3043;
    line-height: 45px;
    padding-bottom: 5px;
}
.submit_time {
    font-size: 14px;
    color: #7E7682;
    line-height: 20px;
}
.article_content {
    font-size: 18px;
    color: #3C3043;
    line-height: 25px;
    padding-bottom: 80px;
    flex: 1;
}



